﻿/**********************************************************************
 * Styles.css                                                         *
 *                                                                    *
 * This file is initially empty and you can add any additional styles *
 * or modify any of the styles defined in BaseStyles.css              *
 * This file will never be overwritten.                               *
 *                                                                    *
 * For example, if you want to override just the top padding for a    *
 * menu, you can simply add the following lines:                      *
 *                                                                    *
 * .menus {                                                           *
 * 	padding-top: 20px;                                            *
 * 	}                                                             *
 *                                                                    *
 * This will keep all the other styles of the "menus" style as-is,    *
 * but modify the top padding to be 20px.                             *
 *                                                                    *
 * You can also, add a new style by just specifying it.               *
 *                                                                    *
 * .menus {                                                           *
 * 	padding-top: 20px;                                            *
 * 	text-align: center;                                           *
 * 	}                                                             *
 * 	                                                              *
 * In the above case, we added the text-align style.  This style was  *
 * not specified in the original declaration of the menus style.      *
 *                                                                    *
 **********************************************************************/
 div.fixedHeader { /* wrapper of each fixed header label */
	border-left: none; /* echo border of thc */
	/* box-sizing: border-box; */
	margin-left: 0px;
	/*overflow: hidden; /* truncate "long" fixed header labels mpchanged*/
	padding: 5px 4px 5px 4px; 
	position: absolute; /* fix header label in place */
	/*text-overflow: ellipsis; /*mpchanged*/
	top: 0px; /* fix header at 0px from top of div.fixedHeaderBackground */
	}

.tableCellLabel {/* table cell field label text */
	color: #bbbbbb;
	font-weight: bold;
	font-family: Arial, Verdana, Georgia, sans-serif;
	font-size: 12px;
	padding-bottom: 4px;
	padding-left: 6px;
	padding-right: 2px;
	padding-top: 8px;
	text-align: right;
	text-transform: none;
	vertical-align: top;
	white-space: nowrap;	
	}
.tableCellLabelProg {/* table cell field label text MP added */
	color: #bbbbbb;
	font-weight: bold;
	font-family: Arial, Verdana, Georgia, sans-serif;
	font-size: 12px;
	padding-bottom: 4px;
	padding-left: 6px;
	padding-right: 2px;
	padding-top: 8px;
	text-align: right;
	text-transform: none;
	vertical-align: top;
	white-space: nowrap;	
	}
.tableCellValueProg { /* table cell field value text */
	color: #555555;
	font-weight: bold;
	font-family: Arial, Verdana, Georgia, sans-serif;
	font-size: 12px;
	padding: 8px;
	text-align: left;
	vertical-align: top;
	}
.thc { /* column header container (above select checkbox) */
	background-color: #fefefe;	
	border-bottom: 1px solid #dddddd;
	color: #555555;
	font-family: Arial, Verdana, Georgia, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 5px;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 5px;
	text-align: center;
	vertical-align: top;
	}
.thcProg { /* column header container (above select checkbox) */
	background-color: #fefefe;	
	border-bottom: 1px solid #dddddd;
	color: #bbbbbb; /*MP#555555*/
	font-family: Arial, Verdana, Georgia, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 5px;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 5px;
	text-align: center;
	vertical-align: top;
	}
	
.ProgPanelShow{ /* Panel on Show resource page*/
    /*height: 200px;*/
	}
div.fixedHeaderScrollRegionProg { /* wrapper of scroll region MP for ShowResource page*/
	background-color: #ffffff; /* echo background color of dBody */
	height: 300px; /* height of scroll region MP was 640 */
	width: 780px;
	overflow-x: hidden; /* bug 94583 - hide unnecessary horizontal scroll bar */
	overflow-y: auto; /* render scroll bar if necessary */
	}
.tableCellLabeledit {/* table cell field label text MP added */
	color: #bbbbbb;
	font-weight: bold;
	font-family: Arial, Verdana, Georgia, sans-serif;
	font-size: 12px;
	padding-bottom: 4px;
	padding-left: 6px;
	padding-right: 2px;
	padding-top: 8px;
	text-align: right;
	text-transform: none;
	vertical-align: top;
	white-space: normal;
	}